public class ExceptionV2Catching {
    public static void main(String[] args) {
        try {
            int a[] = {1,2,3};
            System.out.println("Access element two :" + a[2]);
            System.out.println("Access element three  :" + a[3]);
            System.out.println("Access element one  :" + a[1]);
        } catch (ArrayIndexOutOfBoundsException e) {
            System.out.println("Ups! Exception:\n\t" + e);
        }
        System.out.println("Me recupero y no peto. :-)");
    }
}
